<html>
<head>
   <title>Mustache Framework</title>
   <link rel="stylesheet" href="/css/style.css"></link>
</head>
<body>
    {{> menu}}
    <h1>Students</h1>
    <ul>
    {{#stds}}
     <li>
   {{name}} {{programme}} {{year}}
   </li>
   {{/stds}}
   {{^stds}}
     <p>Students not found</p>
     {{/stds}}
   </ul>
</body>
</html>